## youker-assistant 0.2.1

=== debian/changelog ===
youker-assistant (0.2.1-0ubuntu1) saucy; urgency=low

  * Modify the mouse events of MonitorBall.
  * Add reset button for clear pages.
  * Add policykit for apt clear in sudodbus.
  * Fixed the bug about software status and add masklayer.
  * Rewrite the code of system information.
  * Add some signals and slots.
  * Fixed the bug about Software signals(LP: #1226389).
  * Modify KThread and add base.py.

 -- Kobe Lee (kylinkobe) <kobe24_lixiang@126.com>  Wed, 18 Sep 2013 16:22:14 +0800

youker-assistant (0.2.0-0ubuntu1) saucy; urgency=low

  * Modify the MonitorBall from QML to QT.
  * Add recommendation about top software.
  * Add a module and clean trace about file opened.
  * Add progressbar to display operation status and progress.
  * Make it can only start a single program.
  * Modify all status of clean module.

 -- Kobe Lee (kylinkobe) <kobe24_lixiang@126.com>  Fri, 13 Sep 2013 16:57:13 +0800

youker-assistant (0.1.6-0ubuntu1) saucy; urgency=low

  * Modify Class SystemDispatcher and SessionDispatcher.
  * Add watch file into debian folder.
  * Resolve status of onekey button(LP: #1216236 ).
  * Add monitorball code into systemdbus daemon.
  * Optimize the status button.

 -- Kobe Lee (kylinkobe) <kobe24_lixiang@126.com>  Mon, 02 Sep 2013 17:17:45 +0800

youker-assistant (0.1.5-0ubuntu1) saucy; urgency=low

  * 0.1-Release.
  * Add policykit.
  * Make bootimage success.

 -- Kobe Lee (kylinkobe) <kobe24_lixiang@126.com>  Thu, 22 Aug 2013 11:25:15 +0800

youker-assistant (0.1.4-0ubuntu1) raring; urgency=low

  * Remove libstyleplugin.so and add our components.
  * Merge youker-assistant and youker-assistant-daemon into one project.
  * Finish the method of get password.
  * Modify the start method of systemdbus.
  * Add Timer to prompt information.

 -- Kobe Lee (kylinkobe) <kobe24_lixiang@126.com>  Fri, 09 Aug 2013 16:41:16 +0800

youker-assistant (0.1.3-0ubuntu1) raring; urgency=low

  * Finish the basic beauty of Clear pages and Set pages.

 -- Kobe Lee (kylinkobe) <kobe24_lixiang@126.com>  Thu, 01 Aug 2013 18:33:08 +0800

youker-assistant (0.1.2-0ubuntu1) raring; urgency=low

  * Modify some systemset pages.
  * systemdbus and sessiondbus start when the program run.
  * Modify Rubbish Clear functions.

 -- Kobe Lee (kylinkobe) <kobe24_lixiang@126.com>  Fri, 26 Jul 2013 18:23:15 +0800

youker-assistant (0.1.1-0ubuntu1) raring; urgency=low

  * Initial release.

 -- Kobe Lee (kylinkobe) <kobe24_lixiang@126.com>  Tue, 02 Jul 2013 08:57:14 +0800
