## youker-assistant 1.0.1

=== debian/changelog ===
youker-assistant (1.0.1-0ubuntu4) trusty; urgency=low

  [ Kobe Lee ]
  * debian/patches/remove_splash_background_and_widget_boundary_shadow.patch:
    - Remove unexpected gray background of splash.
    - Fix shadow of main widget.

 -- Aron Xu <happyaron@ubuntu.com>  Thu, 03 Apr 2014 13:56:00 +0800

youker-assistant (1.0.1-0ubuntu3) trusty; urgency=low

  * debian/control:
    - Versioned B-D on fcitx-libs-dev (>= 1:4.2.7)
  * debian/install, debian/links:
    - Add new files and links.

 -- Aron Xu <happyaron@ubuntu.com>  Sat, 29 Mar 2014 22:36:33 +0800

youker-assistant (1.0.1-0ubuntu2) trusty; urgency=low

  [ Kobe Lee ]
  * debian/patches/drag_interface_better_and_remove_screenshot_edging.patch:
    - Fix drag shadow.
    - Remove screenshot edging.

 -- Aron Xu <happyaron@ubuntu.com>  Sat, 29 Mar 2014 22:29:10 +0800

youker-assistant (1.0.1-0ubuntu1) trusty; urgency=low

  * New upstream release (LP: #1294936).
  * Modify display mode of weather forecast and system settings.
  * Add file manager and font style settings.
  * Improve system settings and restoring default settings.
  * Cache user account (not password).
  * Change the position of window control buttons.
  * Add configuration for Kingsoft KuaiPan cloud client.
  * Add the instruction of Youker Assistant.
  * Open related folders when scanning items got double-clicked.
  * Notify users when operating the Kingsoft disk cloud configuration.
  * Modify Dbus starting method.

 -- Aron Xu <happyaron@ubuntu.com>  Mon, 24 Mar 2014 15:52:37 +0800

youker-assistant (1.0.0-0ubuntu1) trusty; urgency=low

  * Access Yahoo weather info.
  * Add Class LoginDialog and HttpAuth to login with Ubuntu Kylin forum account.
  * Cleanup browser cache, thumbnail cache and software configfile.
  * Completed global mouse theme.
  * Modify the icon on PolicyKit Dialog.
  * Adjust the display format of network traffic on the monitor ball.
  * Add ToolTip.qml.
  * Achieve the function about login with forum account.
  * Add FileManager.qml, filemanager.py, common.py, geditmanager.py and settings.py.
  * Reset default config value with Gio Settings and compizconfig.
  * Remove software recommand.

 -- Kobe Lee (kylinkobe) <xiangli@ubuntukylin.com>  Fri, 21 Feb 2014 16:36:44 +0800

youker-assistant (0.3.2-0ubuntu1) trusty; urgency=low

  * Refersh process list automatically and position the originally selected process(LP: #1261802).
  * Adjust the structure of QML project.
  * Add CD-ROM, Audio Card and WLan information.
  * Kill root process.
  * Add Device driver basic information.
  * Use new translation content.
  * Display the preview picture when click the name on the BootAnimation page.
  * Rename dbus and add backends/youker-assistant-daemon/install.sh.
  * Use policykit for all place that requires authentication(LP: #1261799).
  * Add GnuPG keys of the UbuntuKylin archive: ubuntukylin-archive-keyring.gpg.
  * Replace some icons.

 -- Kobe Lee (kylinkobe) <xiangli@ubuntukylin.com>  Fri, 10 Jan 2014 12:30:30 +0800

youker-assistant (0.3.1-0ubuntu1) trusty; urgency=low

  * Overide the Font Dialog with KFontDialog Class.
  * Add detailed information of Network Card, HardDisk and Graphics Card.
  * Add Separator.qml.
  * Change Logo and add InfoGroup.js.
  * Access weather data with python threading.
  * Change /usr/share/youker-assistant-daemon to /var/lib/youker-assistant-daemon.
  * Change UbuntuKylin to Ubuntu Kylin.
  * Modify calculation method of system memory allocation(LP: #1242579).
  * Refresh net speed every second to resolve the wrong displaying net flow(LP: #1237891).
  * Modify LargestFile.qml and One Key cleaner.

 -- Kobe Lee (kylinkobe) <xiangli@ubuntukylin.com>  Tue, 17 Dec 2013 15:12:07 +0800

youker-assistant (0.2.4-0ubuntu1) saucy; urgency=low

  * Optimize button events of AuthDialog(LP: #1256183).
  * Fixed Dialog's movement and hazing when click a button(LP: #1255550).
  * Change some pictures of computer's detailed information.
  * All system configuration saved with QSetting.

 -- Kobe Lee (kylinkobe) <xiangli@ubuntukylin.com>  Thu, 05 Dec 2013 14:26:53 +0800

youker-assistant (0.2.3-0ubuntu1) saucy; urgency=low

  * Add processmanager.
  * Add Google Chromium Cookies cleaner.
  * Change Chinese to English add add translation.
  * Adjust components space after it added translation.
  * Solve the segmentation fault when users cancel the previous Fcitx configuration(LP: #1252595).
  * Save and restore the default system configuration with QSetting.
  * Clear Cookies of Chromium(LP: #1224871).
  * Solve wrong status of history cleaning(LP: #1253852).
  * Popup a dialog to add Ubuntu Kylin sourcelist or not.
  * Display detailed information of Computer.
  * Display contents when one key scanning.
  * Add debian/postrm file to remove a folder when it is uninstalled.

 -- Kobe Lee (kylinkobe) <xiangli@ubuntukylin.com>  Thu, 28 Nov 2013 21:01:35 +0800

youker-assistant (0.2.2-0ubuntu1) saucy; urgency=low

  * Change skin and add weather forecast information.
  * Get correct system information(LP: #1240862).
  * Get software list and software information dynamically.
  * Start sudodbus server at the same time to scan package cruft(LP: #1242498).
  * Change the progressbar from Qt to QML.
  * Use qtsingleapplication by F.J Kong (kroodylove).
  * Solve the SIGSEGV crash when the program exit(LP: #1235073).
  * Add Splash screen.

 -- Kobe Lee (kylinkobe) <kobe24_lixiang@126.com>  Fri, 01 Nov 2013 10:24:05 +0800
