=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_auto_configure:
	QT_SELECT=qt4 dh_auto_configure \
		-- "QMAKE_CXXFLAGS=$(CFLAGS)" \
		youker-assistant.pro

%:
	dh $@ --with python2,translations --fail-missing --parallel
