## youker-assistant 1.3.1

=== debian/changelog ===
youker-assistant (1.3.1-0ubuntu1) utopic; urgency=low

  * Add cinnamon desktop settings.
  * Add Ubuntu Kylin SSO.

 -- Kobe Lee (kylinkobe) <xiangli@ubuntukylin.com>  Sat, 11 Oct 2014 15:26:25 +0800

youker-assistant (1.3.0-0ubuntu1) utopic; urgency=low

  * Support multiple languages.
  * Remove copyrighted images and download images from http server.
  * Add file shreder.

 -- Kobe Lee (kylinkobe) <xiangli@ubuntukylin.com>  Mon, 22 Sep 2014 11:07:11 +0800

youker-assistant (1.2.0-0ubuntu1) utopic; urgency=low

  * Add IP Address and pid file.
  * Adjust the widget of system settings and change the background color.
  * Display the slidershow according to different users.
  * Modify debian/postinst and debian/postrm.
  * Display the current font style when clicked the change button.
  * Add pingback function.
  * Modify Driver info page(LP: #1267374) and FileManager Page(LP: #1358999).
  * Add judgment of the Desktop and DistroWatch ranking.
  * Make launcher transparency setting do work(LP: #1358672).
  * Find large files with thread(LP: #1358992).

 -- Kobe Lee (kylinkobe) <xiangli@ubuntukylin.com>  Thu, 28 Aug 2014 12:28:56 +0800

youker-assistant (1.1.0-0ubuntu1) trusty; urgency=low

  * Perfect for parameter when checkbox checked.
  * Get the correct version information of OS.
  * Do system scan with thread.
  * Use Python Socket and UUID to get LAN port, IP address and MAC address(LP: #1310882).
  * Add slider show and battery information.
  * Solved the interface flicker problem when it move(LP: #1304980).
  * Add some settings about Dash, Panel and Launcher.
  * Use camera to take pictures.
  * Modify moving zone of the main widget, file cleaner, cpu ratio and the monitor ball.
  * Modify weather model.

 -- Kobe Lee (kylinkobe) <xiangli@ubuntukylin.com>  Mon, 07 Jul 2014 22:43:31 +0800
