=== debian/control ===
--- 
+++ 
@@ -8,12 +8,9 @@
                python-dev,
                python-pywapi,
                python-tz,
-               python-unidecode,
                libqt4-dev,
-               fcitx-libs-dev (>= 1:4.2.7),
                pkg-config,
                python (>= 2.6.6-3~),
-               qt4-default,
                qtchooser,
 Standards-Version: 3.9.5
 Homepage: https://launchpad.net/youker-assistant
@@ -27,7 +24,10 @@
          python-psutil,
          python-pywapi,
          python-tz,
+         python-pygame,
          python-compizconfig,
+         python-mechanize,
+         python-beautifulsoup,
          ${misc:Depends},
          ${python:Depends},
          ${shlibs:Depends},
