## youker-assistant 2.0.2

=== debian/changelog ===
youker-assistant (2.0.2-0ubuntu1) vivid; urgency=medium

  * Deal with incosistency of system info and autostart

 -- Aron Xu <happyaron@ubuntu.com>  Tue, 24 Mar 2015 21:12:41 +0800

youker-assistant (2.0.1-0ubuntu1) vivid; urgency=low

  * New upstream release:
    - Decrease CPU occupation.
    - Deal with system information access exceptions.
    - Improve UI.
    - General bug fixes.

 -- Kobe Lee (kylinkobe) <xiangli@ubuntukylin.com>  Fri, 13 Mar 2015 10:07:56 +0800

youker-assistant (2.0.0-0ubuntu1) vivid; urgency=low

  * New upstream release.

 -- Aron Xu <happyaron@ubuntu.com>  Fri, 20 Feb 2015 22:16:28 +0800

youker-assistant (1.3.3-0ubuntu1) vivid; urgency=low

  * Modify control and desktop file.
  * Display animation when cleaning up garbage.
  * Solve some problems about sso when network abnormal.
  * Add 3 OS rankings.

 -- Kobe Lee (kylinkobe) <xiangli@ubuntukylin.com>  Sun, 04 Jan 2015 17:03:17 +0800

youker-assistant (1.3.2-0ubuntu1) vivid; urgency=low

  * Make it work normally when fisrt start(LP: #1373294).
  * Make icons on panel normally(LP: #1380938).
  * Make main page normally when double clicked the link Btn and the back Btn(LP: #1387927).
  * Shred big file normally(LP: #1373302).

 -- Kobe Lee (kylinkobe) <xiangli@ubuntukylin.com>  Tue, 30 Dec 2014 10:21:27 +0800
