=== debian/control ===
--- 
+++ 
@@ -4,15 +4,20 @@
 Maintainer: Ubuntu Kylin Team <ubuntukylin-members@list.launchpad.net>
 Build-Depends: debhelper (>= 9),
                dh-translations,
-               libphonon-dev,
                python-dev,
+               python-lxml,
+               python-piston-mini-client,
+               python-imaging,
+               python-xdg,
                python-pywapi,
                python-tz,
                libqt4-dev,
                pkg-config,
                python (>= 2.6.6-3~),
                qtchooser,
-Standards-Version: 3.9.5
+               libglib2.0-dev,
+               libgtop2-dev,
+Standards-Version: 3.9.6
 Homepage: https://launchpad.net/youker-assistant
 Vcs-Browser: https://code.launchpad.net/~ubuntukylin-members/youker-assistant/trunk
 Vcs-Bzr: lp:youker-assistant
