## youker-assistant 2.0.3

=== debian/changelog ===
youker-assistant (2.0.3-0ubuntu2) wily; urgency=medium

  * No-change rebuild against libopencv*2.4v5

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 12 Aug 2015 11:31:24 +0200

youker-assistant (2.0.3-0ubuntu1) wily; urgency=low

  * Deal with situation when the scanning garbage is empty.
  * Display hardware manufacturer logo.
  * Add Gio.Settings notify for Unity and Mate settings.
  * Make interface switching more smoothly.
  * Adjust the layout of interface.
  * Beautify skin center, menu, info module and setting module.
  * Rewrite skin center, aboutdialog and animation.
  * Add upgrade function.
  * Delete debug logs and command history.
  * Rewrite camera module and replace pygame with opencv.
  * Make dash blur experimental normal(LP: #1430118).
  * Modify custom skin filter(LP: #1475074).
  * Modify cleanerdetailwidget.

 -- Kobe Lee (kylinkobe) <xiangli@ubuntukylin.com>  Fri, 24 Jul 2015 15:44:32 +0800

youker-assistant (2.0.2) vivid; urgency=low

  * Add mate-desktop-environment settings.
  * Deal with system information for mate.
  * Add restore button for font.
  * Modify system info display model.
  * Add energy conserving model.
  * Fixed battery information(LP: #1430128).

 -- Kobe Lee (kylinkobe) <xiangli@ubuntukylin.com>  Wed, 15 Apr 2015 13:11:15 +0800

youker-assistant (2.0.1) vivid; urgency=low

  * Achieve low CPU occupancy rate.
  * Improve UI.
  * Fixed some bug.
  * Deal with system information access exception.
  * Deal with autostart Apps.

 -- Kobe Lee (kylinkobe) <xiangli@ubuntukylin.com>  Mon, 23 Mar 2015 21:36:55 +0800

youker-assistant (2.0.0) vivid; urgency=low

  * New UI.
  * Fixed FileDialog and LoginDialog.

 -- Kobe Lee (kylinkobe) <xiangli@ubuntukylin.com>  Fri, 20 Feb 2015 22:16:28 +0800
