=== debian/control ===
Source: youker-assistant
Section: misc
Priority: optional
Maintainer: Ubuntu Kylin Team <ubuntukylin-members@list.launchpad.net>
Build-Depends: debhelper (>= 9),
               python-dev,
               python-lxml,
               python-piston-mini-client,
               python-xdg,
               libqt4-dev,
               pkg-config,
               python (>= 2.6.6-3~),
               libglib2.0-dev,
               libgtop2-dev,
               libopencv-dev,
Standards-Version: 3.9.6
Homepage: https://launchpad.net/youker-assistant
Vcs-Browser: https://code.launchpad.net/~ubuntukylin-members/youker-assistant/trunk
Vcs-Bzr: lp:youker-assistant

Package: youker-assistant
Architecture: any
Depends: python-dbus,
         python-psutil,
         python-compizconfig,
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends},
Description: Integrated tool to aid in routine system maintenance tasks
 Youker Assistant is a tool designed to help Ubuntu and Ubuntu Kylin 
 desktop users manage and maintain many aspects of their working 
 environment conveniently in a single application, providing a consistent
 user experience.
 .
 Features currently included:
  * Detecting and displaying general system information
  * Unity and Mate user interface customization
  * System garbage cleaning
