## youker-assistant 2.0.7

=== debian/changelog ===
youker-assistant (2.0.7-0ubuntu2) yakkety; urgency=medium

  * Rebuild against libopencv-highgui2.4-deb0.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 27 Jun 2016 21:58:57 +0200

youker-assistant (2.0.7-0ubuntu1) xenial; urgency=low

  * Modified control file for python 2.7.

 -- Kobe Lee (kylinkobe) <xiangli@ubuntukylin.com>  Mon, 14 Mar 2016 10:12:24 +0800

youker-assistant (2.0.6-0ubuntu1) xenial; urgency=low

  * Deal with org.gnome.settings-daemon.peripherals.touchpad.
  * Replace psutil.get_process_list with psutil.process_iter.
  * Optimized scan display interface.
  * Remove processmanager.

 -- Kobe Lee (kylinkobe) <xiangli@ubuntukylin.com>  Fri, 22 Jan 2016 09:24:04 +0800

youker-assistant (2.0.5) wily; urgency=low

  * Distinguish system structure.
  * Modify translations(LP: #1480175).
  * Wily replaces org.gnome.settings-daemon.peripherals.touchpad with org.gnome.desktop.peripherals.touchpad.
  * Fixed session dbus daemon(LP: #1475090).
  * Set fixed size for main window.
  * Make scan result showed more uniform.

 -- Kobe Lee (kylinkobe) <xiangli@ubuntukylin.com>  Fri, 04 Dec 2015 15:59:29 +0800

youker-assistant (2.0.3) wily; urgency=low

  * Access FT Arm settings and information.
  * Deal with situation when the scanning garbage is empty.
  * Display hardware manufacturer logo.
  * Add Gio.Settings notify for Unity and Mate settings.
  * Make interface switching more smoothly.
  * Adjust the layout of interface.
  * Beautify skin center, menu, info module and setting module.
  * Rewrite skin center, aboutdialog and animation.
  * Add upgrade function.
  * Delete debug logs and command history.
  * Rewrite camera module and replace pygame with opencv.
  * Make dash blur experimental normal(LP: #1430118).
  * Modify custom skin filter(LP: #1475074).
  * Modify cleanerdetailwidget.

 -- Kobe Lee (kylinkobe) <xiangli@ubuntukylin.com>  Thu, 16 Jul 2015 13:34:35 +0800
