## youker-assistant 2.2.7

=== debian/changelog ===
youker-assistant (2.2.7-0ubuntu4) artful; urgency=medium

  * Fix build with OpenCV 3.1.

 -- Mattia Rizzolo <mapreri@ubuntu.com>  Fri, 23 Jun 2017 15:26:24 +0200

youker-assistant (2.2.7-0ubuntu3) artful; urgency=medium

  * No-change rebuild against OpenCV 3.1.

 -- Mattia Rizzolo <mapreri@ubuntu.com>  Thu, 22 Jun 2017 13:31:49 +0200

youker-assistant (2.2.7-0ubuntu2) zesty; urgency=medium

  * debian/control: limit dmidecode Depends to x86 and ARM. (LP: #1679788)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Tue, 11 Apr 2017 11:02:32 -0400

youker-assistant (2.2.7-0ubuntu1) zesty; urgency=low

  * Call cheese.
  * Free some list struct.
  * Modify os release information.
  * Resolved lintian warning.

 -- lixiang <lixiang@kylinos.cn>  Thu, 23 Mar 2017 10:17:31 +0800

youker-assistant (2.2.6-0ubuntu1) zesty; urgency=low

  * Set launcher position.
  * Multi screen display normal.
  * Display virtual network card info.
  * Display right network info.

 -- lixiang <lixiang@kylinos.cn>  Mon, 20 Mar 2017 11:32:41 +0800

youker-assistant (2.2.4-0ubuntu1) zesty; urgency=low

  * Fixed the ℃  display.
  * Fixed some bug about information.

 -- lixiang <lixiang@kylinos.cn>  Fri, 17 Mar 2017 15:09:41 +0800

youker-assistant (2.1.9-0ubuntu1) xenial; urgency=low

  * change get_sensor because the kernel update

 -- hebing <hebing@kylinos.cn>  Tue, 14 Feb 2017 14:30:58 +0800

youker-assistant (2.1.8-0ubuntu1) xenial; urgency=low

  * integrate sensors's ui and backend.
  * Support multiple network card display.

 -- hebing <hebing@kylinos.cn>  Wed, 08 Feb 2017 13:49:27 +0800

youker-assistant (2.1.5-0ubuntu1) xenial; urgency=low

  * Hardware sensor information for arm64.
  * change disk capacity from 1024 to 1000.

 -- lixiang <lixiang@kylinos.cn>  Sun, 22 Jan 2017 23:49:39 +0800

youker-assistant (2.1.4-0ubuntu1) xenial; urgency=low

  * Translation for arm64.
  * Repair the bug about graphics.

 -- lixiang <lixiang@kylinos.cn>  Wed, 18 Jan 2017 15:35:07 +0800

youker-assistant (2.1.2-0ubuntu1) xenial; urgency=low

  * Fixed ip address, memory info and hdinfo.
  * Adjust the close button position accord to desktop environment.

 -- Kobe Lee (kylinkobe) <xiangli@ubuntukylin.com>  Wed, 28 Dec 2016 12:03:36 +0800

youker-assistant (2.0.9-0ubuntu1) xenial; urgency=low

  * Add depends.
  * Modify cpuinfo.py.

 -- Kobe Lee (kylinkobe) <xiangli@ubuntukylin.com>  Wed, 12 Oct 2016 23:12:34 +0800

youker-assistant (2.0.8-0ubuntu1) xenial; urgency=low

  * Deal with org.gnome.settings-daemon.peripherals.touchpad.
  * Replace psutil.get_process_list with psutil.process_iter.
  * Optimized scan display interface.
  * Remove processmanager.
  * Modified control file for python 2.7.
  * Add depends for python 2.7.

 -- Kobe Lee (kylinkobe) <xiangli@ubuntukylin.com>  Wed, 27 Apr 2016 09:49:25 +0800
