=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                libglib2.0-dev,
                libgtop2-dev,
                libopencv-dev,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://launchpad.net/youker-assistant
 Vcs-Browser: https://code.launchpad.net/~ubuntukylin-members/youker-assistant/trunk
 Vcs-Bzr: lp:youker-assistant
@@ -22,7 +22,18 @@
 Architecture: any
 Depends: python-dbus,
          python-psutil,
+         python-lxml,
+         python-xdg,
+         python-apt,
+         python-pil,
+         python-imaging,
+         python-piston-mini-client,
          python-compizconfig,
+         hdparm,
+         lm-sensors,
+         ethtool,
+         lshw,
+         dmidecode [amd64 arm64 armhf i386],
          ${misc:Depends},
          ${python:Depends},
          ${shlibs:Depends},
