## youker-assistant 3.0.0

=== debian/changelog ===
youker-assistant (3.0.0-0ubuntu1) bionic; urgency=low

  [ Xiang Li ]
  * Upgrade from Qt4 to Qt5. (LP: #1757914)
  * Add PingBack, cpu, network, memory rate, cpu rate,
    idle rate, processes, resources ,file system manager
    adn auto startup manager.
  * Rewrite the frame of systeminfo, settings.
  * Add QDbus module(system dbus and session dbus).
  * Add shadow effect for window.
  * Rewrite cleaner and theme ui module.
  * Scanning system with Thread.
  * Fix the chinese messy code in file system info.

  [ Bing He ]
  * Change the gsettigns value to fit UKUI. (LP: #1755653,
    LP: #1755656)
  * Adjust the borders of main window. (LP: #1755659)
  * Fix the bug that the mainwindow always at the top.
  * Fix the bug that the policy window pop twice.
  * Fix the crash when clean .xession-error.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Thu, 12 Apr 2018 15:45:00 +0800

youker-assistant (2.2.7-0ubuntu5) bionic; urgency=medium

  * Remove dependency on python-imaging.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 30 Oct 2017 11:19:17 +0100
