=== debian/control ===
Source: youker-assistant
Section: misc
Priority: optional
Maintainer: Ubuntu Kylin Team <ubuntukylin-members@list.launchpad.net>
Uploaders: handsome_feng <jianfengli@ubuntukylin.com>,
           lixiang <lixiang@kylinos.cn>
Build-Depends: debhelper (>= 11),
               python3-all (>= 3.1),
               python3-apt (>= 0.7.100.3~),
               python3-dev,
               python3-lxml,
               python3-dbus,
               python3-piston-mini-client,
               python3-xdg,
               qtbase5-dev (>= 5.1),
               libqt5svg5-dev,
               qt5-qmake,
               qtscript5-dev,
               qttools5-dev-tools,
               pkg-config,
               libglib2.0-dev (>= 2.46.0),
               libgtop2-dev,
               libsystemd-dev (>= 209) [linux-any]
Standards-Version: 4.1.4
X-Python3-Version: >= 3.1
Homepage: https://github.com/KylinAppCenter/youker-assistant
Vcs-git: https://github.com/KylinAppCenter/youker-assistant.git
Vcs-browser: https://github.com/KylinAppCenter/youker-assistant

Package: youker-assistant
Architecture: amd64 arm64 armhf i386
Depends: python3-dbus,
         python3-psutil,
         python3-lxml,
         python3-xdg,
         python3-apt (>= 0.7.100.3~),
         python3-pil,
         python3-piston-mini-client,
         inotify-hookable,
         bsdutils (>= 1:2.27.1),
         hdparm,
         lm-sensors,
         ethtool,
         lshw,
         dmidecode [amd64 arm64 armhf i386],
         cpufrequtils,
         pciutils,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
Description: Integrated tool to aid in routine system maintenance tasks
 Kylin Assistant is a tool designed to help Ubuntu and Ubuntu Kylin
 desktop users manage and maintain many aspects of their working
 environment conveniently in a single application, providing a consistent
 user experience.
 .
 Features currently included:
  * Detecting and displaying general system information
  * Unity and Mate user interface customization
  * System garbage cleaning
