=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export QT_SELECT=5

QMAKE_OPTS = DEFINES+=NO_DEBUG_ON_CONSOLE
MAKE_OPTS  = PREFIX=/usr QMAKE=qmake LRELEASE=lrelease QMAKE_OPTS="$(QMAKE_OPTS)"

override_dh_auto_configure:
	QT_SELECT=qt5 dh_auto_configure \
		-- "QMAKE_CXXFLAGS=$(CFLAGS)" \
		kylin-assistant.pro

%:
	dh $@ --with python3 --fail-missing

override_dh_install:
	./autogen.sh
	dh_install

override_dh_missing:
	dh_missing --fail-missing

override_dh_auto_clean:
	[ ! -d src/.moc ] || $(RM) -r src/.moc
	[ ! -d src/.obj ] || $(RM) -r src/.obj
	[ ! -d src/.ui ] || $(RM) -r src/.ui
	[ ! -f src/Makefile ] || dh_auto_clean

override_dh_auto_build:
	dh_auto_build -- $(MAKE_OPTS)
