=== debian/watch ===
version=3
https://launchpad.net/youker-assistant/+download https://launchpad.net/youker-assistant/.*/youker-assistant-(.*)\.tar\.gz
