=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: youker-assistant
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Kylin Team <ubuntukylin-members@list.launchpad.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ubuntu Kylin Team <ubuntukylin-members@lists.launchpad.net>
 Uploaders: handsome_feng <jianfengli@ubuntukylin.com>,
            lixiang <lixiang@kylinos.cn>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 12),
+               dh-python,
                python3-all (>= 3.1),
                python3-apt (>= 0.7.100.3~),
                python3-dev,
@@ -21,11 +23,10 @@
                libglib2.0-dev (>= 2.46.0),
                libgtop2-dev,
                libsystemd-dev (>= 209) [linux-any]
-Standards-Version: 4.1.4
-X-Python3-Version: >= 3.1
-Homepage: https://github.com/KylinAppCenter/youker-assistant
-Vcs-git: https://github.com/KylinAppCenter/youker-assistant.git
-Vcs-browser: https://github.com/KylinAppCenter/youker-assistant
+Standards-Version: 4.3.0
+Homepage: https://github.com/ubuntukylin/youker-assistant
+Vcs-git: https://github.com/ubuntukylin/youker-assistant.git
+Vcs-browser: https://github.com/ubuntukylin/youker-assistant
 
 Package: youker-assistant
 Architecture: amd64 arm64 armhf i386
