## youker-assistant 3.0.2

=== debian/changelog ===
youker-assistant (3.0.2-0ubuntu1) focal; urgency=medium

  * New bugfix release:
    - Remove the non-existent gsettings and fix wrong gsettings.
    - Fix the spelling errors.
    - Remove unused po files and manpage.
    - Remove a useless setting page.
    - Update some string.
  * debian:
    - Bump standards-version to 4.5.0.
    - Use debhelper-compat instead of debhelper.
    - Set Rules-Requires-Root to no.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sun, 12 Apr 2020 16:29:46 +0800
