## youker-assistant 3.0.2.1

=== debian/changelog ===
youker-assistant (3.0.2.1-0ubuntu1) hirsute; urgency=medium

  * Add QPainterPath to avoid ftbfs. (LP: 1918172)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Fri, 09 Apr 2021 19:30:27 +0800
