=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/youker-assistant-$1\.tar\.gz/ \
  https://github.com/ubuntukylin/youker-assistant/releases .*/v?(\d\S+)\.tar\.gz
